/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* #Site Styles
================================================== */

body {
    background: #FFFFFF;
    color: white;
}

#main {
    max-width: 1060px;
    margin: 0 auto;
    background: white;
    /*box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);*/
    color: #414141;
    overflow: hidden;
}

.sublayout {
    position: relative;
}

.mobile-only {
    display: none !important;
}

/* #Page Styles
================================================== */

.blue-button,
.green-button,
.orange-button {
    display: inline-block;
    padding: 3px 10px;
    font-weight: 700;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.blue-button-large,
.green-button-large,
.orange-button-large {
    display: inline-block;
    padding: 10px 10px;
    font-weight: 900;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
}

    .blue-button,
    .blue-button a,
    .blue-button-large,
    .blue-button-large a,
    .green-button,
    .green-button a,
    .green-button-large,
    .green-button-large a,
    .orange-button,
    .orange-button a,
    .orange-button-large,
    .orange-button-large a {
        color: white !important;
        text-decoration: none;
        text-transform: uppercase;
        text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
    }

        .blue-button-large,
        .blue-button-large a,
        .green-button-large,
        .green-button-large a,
        .orange-button-large,
        .orange-button-large a {
            font-size: 20px;
        }

.blue-button,
.blue-button-large {
    background: #029cc5 url('../images/global/rich-text-btn-bg-blue.png') left top repeat-x;
    color: white;
}

.green-button,
.green-button-large {
    background: #9ab62a url('../images/global/rich-text-btn-bg-green.png') left top repeat-x;
    color: white;
}

.orange-button,
.orange-button-large {
    background: #db6b1a url('../images/global/rich-text-btn-bg-orange.png') left top repeat-x;
    color: white;
}

.general-rich-text-content a {
    color: #00a5f2;
}

    .general-rich-text-content a.go-link {
        padding-right: 13px;
        min-height: 15px;
        background: url('../../assets/images/global/go-link-arrow.png') right no-repeat;
        font-weight: 700; /* Bold. */
    }

.general-rich-text-content h1 {
    font-size: 25px;
    font-weight: 900; /* Black. */
    line-height: 24px;
}

.general-rich-text-content h2 {
    font-size: 18px;
    font-weight: 600; /* Semi-Bold. */
    line-height: 24px;
}

.general-rich-text-content h3,
.general-rich-text-content h4,
.general-rich-text-content h5,
.general-rich-text-content h6 {
    font-size: 14px;
    font-weight: 700; /* Semi-Bold. */
    line-height: 21px;
}

.general-rich-text-content h3 {
    font-size: 16px;
}

.general-rich-text-content ul {
    margin-left: 30px;
    list-style: url('../images/global/bullet.png') outside;
}

.general-rich-text-content h1.home-heading {
    font-size: 30px;
    font-weight: 900; /* Black. */
    line-height: 36px;
}

.general-rich-text-content h2.home-subheading {
    font-size: 20px;
    font-weight: 900; /* Black. */
    line-height: 26px;
}

.general-rich-text-content p.home-intro {
    font-size: 20px;
    line-height: 26px;
}

.general-rich-text-content .home-featured-heading {
    font-size: 23px;
    font-weight: 700; /* Bold. */
    line-height: 29px;
    color: #414141;
}

.general-rich-text-content .home-featured-link {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 22px;
}

.general-rich-text-content table.table-border {
    border: solid 1px #ccc;
}

    .general-rich-text-content table.table-border tr {
        border-bottom: solid 1px #ccc;
    }

    .general-rich-text-content table.table-border td {
        border-right: solid 1px #ccc;
        padding: 5px;
    }

.biggerHeadingblue {
    font-size: 36px;
    margin-bottom: 30px;
    line-height: 36px;
    color: #32c7ed;
    text-transform: uppercase;
    font-weight: 900;
}

.biggerHeadingblack {
    font-size: 36px;
    margin-bottom: 30px;
    line-height: 36px;
    color: #000;
    text-transform: uppercase;
    font-weight: 900;
}

ul.blue-bullets li:before {
    content: '\2022';
    color: #00c0f2;
    position: relative;
    left: -0.35em;
    margin-right: 0.25em;
}

ul.blue-bullets {
    list-style: none;
}

    ul.blue-bullets li {
        margin-left: -0.75em;
    }

ul.green-chevron-bullets {
    list-style: none;
    padding-left: 0;
}

    ul.green-chevron-bullets li {
        margin-left: -2em;
        padding-left: 2em;
        line-height: 24px;
        background: url("/assets/Enterprise/images/bullets/double-arrow-green.gif") no-repeat left top;
    }

ul.cyan-chevron-bullets {
    list-style: none;
    padding-left: 0;
}

    ul.cyan-chevron-bullets li {
        margin-left: -2em;
        padding-left: 2em;
        line-height: 24px;
        background: url("/assets/Enterprise/images/bullets/double-arrow.gif") no-repeat left top;
    }

.heading-black {
   color: #000000;
   font-family: "proxima-nova", Arial, sans-serif;
   font-size: 25px;
   font-weight: 900; 
   line-height: 24px;
   margin-bottom: 14px;
}

.heading-green {
   color: #99cc33;
   font-family: "proxima-nova", Arial, sans-serif;
   font-size: 25px;
   font-weight: 900; 
   line-height: 24px;
   margin-bottom: 14px;
}

.heading-blue {
   color: #32c7ed;
   font-family: "proxima-nova", Arial, sans-serif;
   font-size: 25px;
   font-weight: 900; 
   line-height: 24px;
   margin-bottom: 14px;
}

.subheading-blue {
    color: #32c7ed;
    font-family: "proxima-nova", Arial, sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
}
  
.image-standard {
        max-width: 300px;
        height: auto; 
        float:right;
        padding: 0px 0 25px 25px;
}

.box-callout {
      padding: 10px; 
      background-color: #efefef;
}


/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .mobile-only {
        display: inherit !important;
    }

    .no-mobile {
        display: none;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}
